[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# THintWindow.ActivateHint

Allow the hint message to be displayed in the specified rectangular space

## Declaration

Source position: forms.pp line 830

`public procedure THintWindow.ActivateHint(`
`ARect: TRect;`
`const AHint: String`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.